body{
	background: #F3EEE9;
}
/*section {
	margin: 0;
}*/
#wrapper, #wrapper-account {
	background: none;
}
.mdl-card {
	background: #fff;
	bprder: 1px solid #e5e5e5;
	overflow: hidden;
	margin-bottom: 14px;
}
.mdl-card .section-title-group {
	padding: 0;
	margin: 16px 0 8px 0;
}
.mdl-card .section-title-group h2 {
	font-size: 19px;
	color: #666;
	background: none;
	border: 0;
	margin: 8px 0;
	padding: 0 8px;
	text-indent: inherit;
}

.mdl-card .table-div .table-th > div {
	font-size: 16px;
}
.mdl-card .table-responsive {
	margin-bottom: 0;
	border:0;
}
.mdl-card  .table-responsive,.mdl-card .table-bordered {
	border:0;
}
.mdl-card .table-div .table-tr {
	border-bottom: 1px solid #ddd;
	border-top:0;
}
.table-div .table-tr > div {
	padding: 8px;
}
.mdl-card .table-div .table-tr .list-btn {
	border-top: 0;
	padding-top: 0;
}

/*button*/
.order-list .check-now, .order-list .btn-shop,.terms-wrapper .btn-primary {
    width: 100%;
    height: 40px;
    /*margin: 8px;*/
}

/*expand*/
.txt_outer {
	display: block;
	position: relative;
	box-sizing: border-box;
	padding: 0 8px;
}
.txt_box {
    box-sizing: border-box;
    position: relative;
    width:100%;
    /*padding: 8px;*/
    overflow:hidden;
}
.txt_box p,.txt_box div {
	margin: 0;
	padding: 0;
}
/*.txt_box:after {
	background-color: rgba(255,255,255, 0) 0%;
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255,255,255, 0) 0%), to(#fff 100%));
	background-image: -webkit-linear-gradient(top, rgba(255,255,255, 0) 0%, #fff 100%);
	background-image: -moz-linear-gradient(top, rgba(255,255,255, 0) 0%, #fff 100%);
	background-image: -ms-linear-gradient(top, rgba(255,255,255, 0) 0%, #fff 100%);
	background-image: -o-linear-gradient(top, rgba(255,255,255, 0) 0%, #fff 100%);
	background-image: linear-gradient(top, rgba(255,255,255, 0) 0%, #fff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='rgba(255,255,255, 0) 0%', endColorStr='#fff 100%');
	position: absolute;
	bottom: 0px;
	left: 0;
	right: 0;
	height: 20px;
	content: " ";
	display: block;
 }*/

.btn_box{
    display: block;
    width:100%;
    height: 40px;
}

.btn_arro{
    box-sizing: border-box;
    position: absolute;
    right:8px;
    width: 40px;
    height: 40px;
    text-indent: -1000px;
    background: url('../images/img_sprite.png') 12px -220px no-repeat;
    cursor: pointer;
}
.btn_arro.active{
    background: url('../images/img_sprite.png') 12px -260px;
}

/*address info*/
.address-info {
	border: 0;
	padding: 8px;
}
.form-control, .form-control, .has-warning .form-control {
	border-radius: 0;
	-webkit-border-radius:0px;
	border-top: 0;
	border-left: 0;
	border-right: 0;
	box-shadow: none;
	padding: 6px 0;
}
.form-control:focus,.has-warning .form-control:focus {
	border-bottom: 2px solid #679d2a;
	border-top: 0;
	border-left: 0;
	border-right: 0;
	box-shadow: none;
	-webkit-box-shadow: none !important;
 	-moz-box-shadow: none !important;
 	box-shadow: none !important;
}
select.form-control {
	border-left: 3px solid #fff;
	border-right: 3px solid #fff;
}
select.form-control:focus {
	border-bottom: 1px solid #ccc;
	border-left: 3px solid #fff;
    border-right: 3px solid #fff;
}



  /* ______________________________________________________
 mobile
 ______________________________________________________ */
 @media (min-width: 400px) {
	.order-list .check-now, .order-list .btn-shop,.terms-wrapper .btn-primary {
	    width: 300px;
	}
 }
  /* ______________________________________________________
 tablet,desktop
 ______________________________________________________ */
 @media (min-width: 480px) {
 	.order-list .check-now, .order-list .btn-shop {
 		margin: 8px;
 	}
 	
 }
  @media (min-width: 662px) {
	 .order-list .btn-primary {
	 	float: right;
	 }
	 .container-buy .order-list .col-xs-12 {
	 	width: 662px !important;
	 	float: inherit;
	 	margin: 0 auto;
	 	overflow: hidden;
	 }
	 .container-buy .order-list.col-xs-12 {
	 	width: 562px !important;
	 	float: inherit;
	 	margin: 0 auto;
	 	overflow: hidden;
	 }
	 .order-list.col-xs-12 .btn-shop {
		width: 250px;
	 }
}
  /* ______________________________________________________
 desktop
 ______________________________________________________ */
  @media (min-width: 1200px) {
  	.table-div .table-tr > div,.address-info {
		padding: 8px 16px;
	}
	.txt_outer {
		padding: 0 16px;
	}
	.mdl-card .section-title-group h2 {
		padding-left: 16px;
	}
  }
